Budbux - iOS - Bug #1500

Refer a buddy
07/23/2019 05:37 AM - Sarina Byanjankar

Status: Verified

Priority: Normal

Assignee: Sarina Byanjankar
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

07/23/2019

0%
0.00 hour
0.00 hour

Description

Please add exclamation " I" after "buddies"
http://prntscr.com/oirgo8

History

#1 - 07/23/2019 05:49 AM - Anonymous

- Status changed from Open to In Progress

#2 - 07/24/2019 04:46 AM - Anonymous

- Status changed from In Progress to Resolved

#3 - 07/24/2019 04:46 AM - Anonymous

- Assignee changed from Anonymous to Sarina Byanjankar

#4 - 07/24/2019 09:50 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
